@charset "utf-8";


<!--RESET Y CLASES-->
	html, body{margin:0;padding:0;}
	body{font-size:100%;}
	p, blockquote, ul, ol, dl, form, pre{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	#header, #menu {display:block;}
	ul, ol, dl{padding:0;}
	ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
	li{margin:0 0 0 0;padding:0;display:list-item;list-style-position:outside;}	
	blockquote, dd{padding:0 0 0 2em;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	em, cite, q{font-style:italic;}
	img{border:none;}			
	hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0 0 1.5em 0;padding:0;}	
	table{width:100%;border-collapse:collapse;}
	th,caption{text-align:left;}



/* CLASES */		
	.left{float:left;margin-right:1em;}
	.right{float:right;margin-left:1em;}
	.center{text-align:center;}
	.clear{clear:both;}
	.block{display:block;overflow:hidden;clear:both;}
	.first{margin-left:0 !important;}
	.last{margin-right:0 !important;}
	.top{margin-top:0 !important;}
	.bottom{margin-bottom:0 !important;}	
	.hidden, .print{display:none;}
	.clearfix {
		clear:both;
		display:block;
		height:0;
		overflow:hidden;
		visibility:hidden;
		width:0
	}



/* BASE */
	body, table, input, textarea, li, button{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	body{font-size:13px;background:#fff;text-align:center;}
	a, a:visited{text-decoration:none;/*color:#34759f;*/}
	a:hover{color:#34759f;}
	blockquote{margin-left:2em;border-left:1px solid #ccc;font-style:italic;}	
	dt{font-weight:bold;}
	th, td{/*padding:.5em 1em;*/line-height:1.5em;}		
	th{/*background:#eee;*/}
	/*td{border-bottom:1px solid #eee;}*/
	input[type="text"], input[type="password"], textarea, .field, .area, select{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		/*width:300px;*/
		line-height:1em;
		margin:0;
		}
	select{width:312px;}
	textarea, .area{overflow:auto; height:150px; width:400px;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{background:#f5f5f5;outline:none;color:#67696e;}
	.submit{}
	button{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:none;
		background:#f5f5f5;
		padding:0 2.5em;
		height:2em;
		line-height:2em;
		cursor:pointer;
		}	

		.hide{
			display: none;
		}
		.hide2{
			display: table-row;
		}
		
/* GRID */
	.cols{margin-bottom:1.5em;overflow:hidden;} /* columna principal */
	.col, .col2, .col3, .col4{float:left;display:inline;margin-left:2%; padding-right:10px;}	
	.cols .first, .col:first-child{margin-left:none !important; padding-left:20px;}
	.col{width:49%;} /* 2 columnas de igual ancho */
	.cols3 .col{width:27.7%;} /* 3 columnas de igual ancho */
	.cols4 .col{width:21.9%;} /* 4 columnas de igual ancho */
		
	/* columnas dobles */
	.cols3 .col2{width:66%;} 
	.cols4 .col2{width:49%;} 	


/* CONTENEDORES */		
	#container2{		
		margin:0 auto;		
		min-width:960px;
		max-width:1240px;
		text-align:left;
		position:relative;
		padding:0 1.2em 0 1.2em;
		min-height:120px;
		background-color: white;
		}
		
	#header{background:url(./../img/global/topmenu-fondo.png) repeat-x;}	
	#headercontainer{
		margin:0 auto;		
		min-width:960px;
		max-width:1240px;
		text-align:left;
		position:relative;
		padding:0 1.2em 0 1.2em;
		min-height:120px;		
		}
		
	.logo{float:left;padding:9px 20px 24px 0; position:absolute; top:0; left:0; margin-left:2%;}	
		
		
/* MENU */				
	#menu{ float:left;padding:74px 5px 5px 20px; position:absolute; top:0; left:18%;font-size: 13px}
	#menu ul, #menu li{margin:0;}
	#menu ul{ min-height:94px;}
	#menu li{
		font-family: "Futura Bk BT", sans-serif;
		font-size:1.26em;
		background-image: url(./../img/global/menu_separador.png);
		background-position: right;
		background-repeat:no-repeat;
		display:inline;
		position:relative;
		padding-left:.3em;
		padding-right:.8em;
		list-style:none;
		}
	#menu li.ultimo{ background:none;}
	#menu a{color:#434f5b; }
	#menu li a:hover{color:#2f383f;}



/* BUSCADOR */		
	#search_form {float:right;padding:10px;}
	#search_form,#search {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}
	#search_form label,#search {float: left;}
	#search_form label {color:#fff;padding-right:10px;}
	#search {width:220px;height:16px;padding:5px;background:#f5f5f5; font-size:11px;font-family: "Century Gothic", Helvetica, sans-serif; color:#67696e;}
	.enviar {
		border:0;
		background-color: transparent !important;
		position:absolute;
		right:20px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}
		
		
		
/* NOTICIAS */				
	#containernoticias{
		background-color:#a9ada7;
		margin:0 auto;
		position:relative;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
		}
	#noticiasfoto{ min-width:960px; min-height:350px;}
	#noticiaspie{
		margin:0 auto;
		position:absolute;
		left:0;
		bottom:4px;
		width:100%;
		background:url(../img/global/containernoticias-pie-fondo.png) repeat-x;
		}
	#noticiaspiecontainer{
		text-align:center;
		position:relative;
		margin:0 auto;		
		min-width:960px;
		max-width:1240px;
		}
	#noticiaspieinfo{width:40%;float:left; margin-left:2%;}
	#noticiaspieinfo h4{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-size:19px;
		color:#fff;
		text-align:left;
		padding-top:14px;
		font-weight:bold;
		}
	#noticiaspieinfotitulo{background:url(./../img/global/noticias-comunicados-arriba.png) no-repeat;}
	#noticiaspieinfotitulo h4{
		font-size:1.2em;
		color:#fff;
		font-weight:600;
		font-family: "Century Gothic", Helvetica, sans-serif;
		padding-bottom:9px;
		padding-top:6px;
		text-align:center;
		}
	#noticiaspieinfo p{
		font-size:.9em;
		line-height:1.2em;
		font-family: "Century Gothic", Helvetica, sans-serif;
		text-align:justify;
		color:#fff;
		}
	#noticiaspieiconos{}
	.noticiaspieiconositem{border-right:1px solid #fff;}
	.iconocamara{
		margin-left:20px;
		padding: 22px 25px 29px 25px;
		border-right:1px solid #fff;
		border-left:1px solid #fff;
		float:left;
		}
	.iconocamara a{}
	.iconopdf{padding: 22px 25px 29px 25px;float:left;border-right:1px solid #fff;}
	
	
/* PANEL DE COMUNICADOS DENTRO DE NOTICIA */	
	#companel{
		width:20%;
		padding-right:.3%;
		padding-left:1%;
		position:absolute;
		right:11%;
		top:0;
		background: url(./../img/global/noticias-comunicados-fondo-blanco.png);
		padding-bottom:13px;
		}
	.comitem{width:99%; padding: 6px 0 6px 0; text-align:left;border-bottom:1px solid #4f5051; min-height:57px;}
	.comitem .comitemtit{font-family: "Century Gothic", Helvetica, sans-serif;font-size:90%;color:#3c4651; margin-bottom:0; font-weight:bold;}
	.comitem .comitemfecha{font-family: "Century Gothic", Helvetica, sans-serif;font-size:75%;color:#3c4651; margin-bottom:0;}
	.comitem .comitemflecha{padding: 6% 0 10px 0; float:right;}
			
	
	
/* CAJÓN DE SASTRE */			
	#containercajon{position:relative;margin:0 auto;padding-top:30px;background:url(./../img/global/cajonbanners-fondo.png) repeat;}
	#cajon{min-width:960px;max-width:1240px;}				
	.cajonflechaizq{padding-right:6px; padding-bottom:9px; width:45px; height:45px;}
	.cajonflechader{padding-left:6px;padding-bottom:9px; width:45px; height:45px;}
	#cajonitems{display:inline;margin:8px 0 4px 0;}
	.citem{
		width:152px;
		height:79px;
		text-align:center;
		padding:40px 8px 10px 8px;
		display:inline;
		background:url(./../img/global/cajonbanners-sombra-minibanner2.png) center 36px no-repeat;
		}
	.citem .citemlast{ padding-right:0;}
	.cajonitemsfoto{padding-top:60px;}
	.cajondescripcion{text-align:center;padding:20px 0 2px 0;}	
	.cajondescripcion p{font-family: "Century Gothic", Helvetica, sans-serif;color:#000;font-size:1.1em; margin-bottom:.6em;}
	.cajonbotones{text-align:center;padding-top:1px;padding-bottom:10px;}
	.cajonbotonlista li{display:inline;padding:0 1px 0 1px;}
	.cajonbotonlista li a{display:inline-block;overflow:hidden;width:22px;height:22px;color:transparent;}
	.cajonbotonlista li a:link{background:url(./../img/global/cajonbanners-boton.png);}
	.cajonbotonlista li a:hover{background: url(./../img/global/cajonbanners-boton-activo.png);}
	.cajonbotonlista li a.current{background: url(./../img/global/cajonbanners-boton-activo.png) !important;}



/* SOCIAL MEDIA */		
	#social{width:200px;height:61px;margin:0;overflow:hidden;float:right;}
	#social .social_header {margin-bottom: 0px;}
	#social a.facebook {
		display:block;
		float:left;
		height:57px;
		width:53px;
		margin:0px;
		text-indent:-9999px;
		background-image: url(./../img/global/social-media-icons2.png);
		background-position:0px -68px;
		}
	#social a:hover.facebook {background-image:url(./../img/global/social-media-icons2.png);background-position:0px 0px;}
	#social a.twitter {
		display:block;
		float:left;
		height:57px;
		width:56px;
		margin-left:2px;
		text-indent:-9999px;
		background-image:url(./../img/global/social-media-icons2.png);
		background-position:-50px -68px;
		}
	#social a:hover.twitter {background-image:url(./../img/global/social-media-icons2.png);background-position:-50px 0px;}
	#social a.youtube{
		display:block;
		float:left;
		height:57px;
		width:56px;
		margin-left:2px;
		text-indent:-9999px;
		background-image:url(./../img/global/social-media-icons2.png);
		background-position:-100px -68px;
		}
	#social a:hover.youtube {background-image:url(./../img/global/social-media-icons2.png);background-position:-100px 0px;}



/* FOOTER */		
	#containerfooter{position:relative;margin:0 auto;padding-bottom:1px;background:url(./../img/global/footer-fondo.png) repeat;font-family:"Arial", sans-serif;}
	#footer{margin:0 auto;min-width:960px;max-width:1240px;}
	.colfooter{border-right:1px solid #fff; height:270px; margin-top:8px;}
	.colfooterbanners{border-right:1px solid #fff; height:270px; padding-top:5px;margin-top:8px;}	
	#prensa{text-align:left; color:#fff; font-size:13px;font-family: "Century Gothic", Helvetica, sans-serif;}
	#prensa li{ list-style-image:url(./../img/global/footer-uno-bullet-cuadrado.gif);font-family: "Century Gothic", Helvetica, sans-serif;}
	#prensa a, #pleno a{color:#fff;}
	#prensa a:hover, #pleno a:hover{color:#78b2f0}
	#pleno{text-align:left; color:#fff; font-family: "Century Gothic", Helvetica, sans-serif;}
	#pleno p{padding-top:5px;font-size:13px;}
	#pleno li{ text-decoration:none; margin-left:0;font-family: "Century Gothic", Helvetica, sans-serif;}
	#pleno li .sesioncompleta{ background:url(./../img/global/footer-uno-bullet-completa.png) no-repeat -1px 7px; padding-left:17px;}
	#pleno li .vestenografica{ background: url(./../img/global/footer-uno-bullet-estenografica.png) no-repeat -1px 7px; padding-left:17px;}
	#pleno li .comisionados{ background: url(./../img/global/footer-uno-bullet-comisionados.png) no-repeat -1px 7px; padding-left:17px;}
	#pleno span{ color:#78b2f0; font-weight:bold;}
	#enlaces{color:#ffffff;font-size:13px;line-height:14px;text-align:left;}
	#enlaces li{border-bottom:1px solid #fff;list-style:none;margin:0; padding:2px 0 2px 0;font-family: "Century Gothic", Helvetica, sans-serif;background-image: none;}
	#enlaces a{color:#fff;text-decoration:none;text-align:left;}
	#enlaces a:hover{color:#78b2f0;}
	.imgleft{float:left; padding-right:8px;}
	.col3txt1{font-family:"Arial", sans-serif;text-align:left; padding-top:9px; height:80px;}
	.col3txt1 .resoluciones{font-size:13px;font-weight:bold; color:#9ebede;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 .cevifai{font-size:13px;font-weight:bold; color:#8e79b8;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 .ninos{font-size:13px;font-weight:bold; color:#80b24a;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 p{color:#d7dbdd;font-size:11px;line-height:12px; font-family:"Arial", sans-serif;}
	.col3txt1 a{ text-decoration:none;color:#6491bf;}
	.col3txt1 a:hover{color:#fff;}
	#caas{background-color:#4b5359;color:#fff;text-align:left; height:24px;}
	.caastxt{padding-top:6px; font-size:11px;font-family:"Arial", sans-serif;}
	.col4txt1{font-family: "Century Gothic", Helvetica, sans-serif;color:#6491bf;padding-top:8px;font-size:11px;line-height:13px;font-weight:bold;text-align:left; margin-bottom:.8em;}
	.col4txt2{font-family: "Century Gothic", Helvetica, sans-serif;color:#d7dbdd;font-size:11px;line-height:13px;text-align:left;margin-bottom:.8em;}
	
	#busquedaAvanzada td{
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#opcionesAvanzadas{
		padding-left: 10px;
	}
	#box_head_izq{
		padding-bottom: 0px;
	}
	#box_content_izq{
		padding-top: 0px;
	}
	#box_izq_palabra_popular{
		padding-left: 10px;
	}
	#contenido-buscador{ 
		overflow:hidden; 
		/*margin:30px 10px;*/ 
		width:100%; 
		border-bottom:3px #e9edef solid; 
		padding-top:15px; 
		padding-bottom:15px;
	}
	.col-buscador-1{ 
		background: url(./../img/global/buscador-logos-fondo.png) repeat;
		margin-right:30px; 
		float:left; 
		width:170px; 
		padding-top:20px; 
		padding-bottom:20px; 
		padding-left:20px;
	}
	#logo-centro{
		padding-left: 35px;
	}
	.col-buscador-2{ 
		float:left; 
		width:510px;
		font-family:Tahoma, Geneva, sans-serif; 
		color:#333; 
		font-size:15px;
	}
	
	.buscador-headline{ 
		padding-top:53px; 
		padding-left:230px; 
		font-family:Tahoma, Geneva, sans-serif; 
		font-size:21px;
		color: #333;
	}
	#alert{
		width: 20px;
	}
	#quizo-decir{
		width: 130px;
	}
	#fecha-actualizacion{
		font-style: italic;
	}
	
	.tooltip{
	margin:8px;
	padding:8px;
	border:1px solid #ccffcc;
	background-color: #D2D9E3;
	z-index: 2;
	border: 1px solid black;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	position: absolute;
	text-align: justify;
	font-weight: lighter;
	width: 350px;
	height: auto;
	display: none;
	/*overflow-y: scroll;*/
}


input[type="text"],input[type="password"]{
	padding: 7px;
	border-radius: 2px;
	border: solid 1px #4B5359;
	background: #fff;
	color: #000;
	height: 13px;
}

input[type="button"], input[type="submit"], input[type="reset"], select{
	padding: 3px;
	border-radius: 2px;
	border: solid 1px #4B5359;
	background: #fff;
	color: #000;
	height: 25px;
}

	input[type="text"]:focus,input[type="text"]:active,input[type="text"]:hover,
	input[type="button"]:focus,input[type="button"]:active,input[type="button"]:hover,
	input[type="submit"]:focus,input[type="submit"]:active,input[type="submit"]:hover,
	input[type="reset"]:focus,input[type="reset"]:active,input[type="reset"]:hover,
	select:focus,select:active,select:hover{
		border-color: #777;
	}